.top-item {margin-top: -85px;}
.inner {clear:both; max-width: 980px; margin: 0 auto; position: relative;}
.slicknav_menu {display:none!important;}

#header {clear: both; width:100%; height: 85px; position: absolute; top: 0; left: 0; background-color: rgba(255,255,255,0.92); -pie-background: rgba(255,255,255,0.92); z-index:1000; behavior: url(PIE.htc);}
#header #logo {float: left; display: block; width: 186px; height: 59px; margin-top: 13px; background: transparent url('../images/logo.png') top left no-repeat; text-indent: -10000px;}
#header #logo a {display: block; width: 186px; height: 59px; text-indent: -10000px;}
#header #main-menu {float: right;}
#header #main-menu li {float: left; padding: 0 5px; background: transparent url('../images/bg-menu-separator.png') right 33px no-repeat;}
#header #main-menu li.last {padding-right: 0; background:none;}

#header #main-menu li a {display: inline-block; color: #333; font-size: 16px; text-shadow: 0 1px 0 #fff; text-decoration: none; padding:30px 10px 27px;
    font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}
#header #main-menu li a:hover, #header #main-menu li.active a {border-bottom: 8px solid #d4bb3f;}

/* slideshow */
#slide {clear: both; width:100%; height: 400px; background: url('../images/sample-slide.jpg') top center fixed no-repeat; border-bottom: 8px solid #d4bb3f;}
#slide.slider-370 {height: 370px!important;}
#slide .inner {height:100%;}
#slide .claim-hp {position: absolute; top: 200px; right: 0; padding:12px 25px 7px; color: #464646; font-size: 32px; text-transform: uppercase; background-color: #fff; background-color: rgba(255,255,255,0.9);}
#slide .claim {padding:12px 25px 7px; color: #181717; font-size: 32px; text-transform: uppercase; background-color: #fff; background-color: rgba(255,255,255,0.9); -pie-background: rgba(255,255,255,0.9); behavior: url(PIE.htc);}

.slider-interier {height: 500px!important; background: url('../images/slide-interier.jpg') center -145px scroll no-repeat!important;}
.slider-interier .inner {text-align:center;}
.slider-interier .claim {position: absolute; left: 265px; bottom: 70px;}
.slider-interier2015 {height: 500px!important; background: url('../images/slides/slide2015-interier.jpg') center bottom scroll no-repeat!important;}
.slider-byty-tabulka {height:430px!important; background-image: url('../images/slide-byty-tabulka.jpg')!important; background-attachment: scroll!important;}
.slider-byty-mapa {height:1530px!important; background-image: url('../images/slide-dum-auroom.jpg')!important; background-attachment: scroll!important;}
.slider-byty-pudorys {height:670px!important; background: #f6f4f2!important;}
.slider-kontakt {height:370px!important; background-image: url('../images/slide-vyhled-kontakt.jpg')!important; background-attachment: scroll!important;}
.pudorys-detail-bytu {border-top: 8px solid #d4bb3f;}
#slide .claim a {color: #181717; text-decoration: none;}
#slide .claim a:hover {text-decoration: underline;}

/* slide item */
.slide-item {clear: both; width:100%;}
.slide-item.slide-zabradli {height:400px; background: url('../images/slides/slide-zabradli-670-v2.jpg') top center fixed no-repeat; }
.slide-item.slide-kostel {height:400px; background: url('../images/slides/kostel.jpg') top center fixed no-repeat; }
.slide-item.slide-kontakt {height:400px; background: url('../images/slides/lode1.jpg') top center fixed no-repeat; }
.slide-item.slide-park {height:400px; background: url('../images/slides/park.jpg') top center fixed no-repeat; }
.slide-item.slide-lavicka-vyhled {height:400px; background: url('../images/slides/lavicka-vyhled.jpg') top center fixed no-repeat; }
.slide-item.slide-vyhled {height:400px; background: url('../images/slides/slide-vyhled.jpg') top center fixed no-repeat; }
.slide-item.slide-vizualizace-2 {height:400px; background: url('../images/slides/vizual-2-v2.jpg') top center fixed no-repeat; }
.slide-item.slide-vizualizace-2015 {height:400px; background: url('../images/slides/slide2015-interier-about.jpg') top center fixed no-repeat; }
.slide-item.slide-kontakt-370 {height:370px; background: url('../images/slides/370-vyhled.jpg') top center fixed no-repeat; }
.slide-item.slide-park-370 {height:370px; background: url('../images/slides/370-park.jpg') top center fixed no-repeat; }
.slide-item.slide-lode-370 {height:370px; background: url('../images/slides/370-lode.jpg') top center fixed no-repeat; }
.slide-item.slide-lode2-370 {height:370px; background: url('../images/slides/370-lode2.jpg') top center fixed no-repeat; }
.slide-item.slide-prochazka-370 {height:370px; background: url('../images/slides/370-prochazka.jpg') top center fixed no-repeat; }
.slide-item.slide-materialy {height:400px; background: url('../images/slides/slide2015-materialy.jpg') top center fixed no-repeat; }
.slide-item.slide-ucelnost {height:400px; background: url('../images/slides/slide2015-ucelnost.jpg') top center fixed no-repeat; }
.slide-item.slide-detaily {height:400px; background: url('../images/slides/slide2015-detaily.jpg') top center fixed no-repeat; }
.slide-item.slide-detaily .claim-hp {top: 270px!important; right: 150px!important;}

.slideshow-interiery2015 {height: 1030px!important; background: none!important;}
.slide-interiery2015-1 {height:1030px; background: url('../images/slides/interiery2015-1.jpg') top center fixed no-repeat; }
.slide-interiery2015-2 {height:1030px; background: url('../images/slides/interiery2015-2.jpg') top center fixed no-repeat; }
.slide-interiery2015-3 {height:1030px; background: url('../images/slides/interiery2015-3.jpg') top center fixed no-repeat; }
.slide-interiery2015-4 {height:1030px; background: url('../images/slides/interiery2015-4.jpg') top center fixed no-repeat; }
.slide-interiery2015-5 {height:1030px; background: url('../images/slides/interiery2015-5.jpg') top center fixed no-repeat; }
.slide-interiery2015-6 {height:1030px; background: url('../images/slides/interiery2015-6.jpg') top center fixed no-repeat; }
.slide-interiery2015-7 {height:1030px; background: url('../images/slides/interiery2015-7.jpg') top center fixed no-repeat; }
.slide-interiery2015-8 {height:1030px; background: url('../images/slides/interiery2015-8.jpg') top center fixed no-repeat; }
.slider-byty-standardy {height:430px!important; background-image: url('../images/slides/slide2015-materialy.jpg')!important; background-attachment: scroll!important;}

.pudorys-detail-bytu {zoom: 75%;}
/* mapa domu */
#floors-map-wrap {clear: both; width:100%; height: 1500px; zoom: 50%; margin-top: 0; background: url('../images/dum-auroom-v3.jpg') top center no-repeat; border-bottom: 8px solid #d4bb3f;}
#floors-map-wrap #floors-map {width: 1100px; height: 1500px; margin: 0 auto; position: relative;}
#floors-map-wrap #floors-list {display: none;}
.floor-map-label {width: 246px; height: 210px; padding: 36px 0 0 17px; background: transparent url('../images/bg-bubble.png') center center no-repeat; display: none;}
#floor-map-label_1 {position: absolute; top: 1000px; left: 850px;}
#floor-map-label_2 {position: absolute; top: 870px; left: 850px;}
#floor-map-label_3 {position: absolute; top: 725px; left: 850px;}
#floor-map-label_4 {position: absolute; top: 585px; left: 850px;}
#floor-map-label_5 {position: absolute; top: 460px; left: 850px;}
#floor-map-label_6 {position: absolute; top: 320px; left: 850px;}
#floor-map-label_7 {position: absolute; top: 190px; left: 850px;}
#floor-map-label_8 {position: absolute; top: 60px; left: 850px;}
.floor-map-label p {width: 180px; margin: 20px auto 15px; padding-bottom: 10px; color: #fff; font-size: 18px; text-align: center; border-bottom: 1px solid #555;}
.floor-map-label li {color: #fff; font-size: 16px;}
.floor-map-label li span {display: inline-block;}
.floor-map-label li span.disposition-name {clear:both; width:90px; padding-right: 10px; text-align: right; }
h1.headline-patro {position: absolute; top: 90px; left: 0; padding:12px 25px 7px; color: #464646; font-size: 32px; text-transform: uppercase; background-color: #fff; background-color: rgba(255,255,255,0.9);}


#content {clear: both; width:100%; min-height: 200px; padding: 40px 0; line-height: 1.5;}
#content .inner {padding: 0 20px;}
#content h1 {color: #272727; font-size: 26px; text-align: center; margin-bottom: 25px;}
#content h1 span {font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}
#content p {color: #5d5858; font-size: 14px; margin-bottom: 20px;}
.content-hp {line-height: 1.8;}
.content-detail-bytu {min-height: 580px;}
#hp-icons {padding:40px 0; background: #2a2a29 url('../images/hp-icons-bg.png') top center no-repeat;}
#hp-icons .inner {text-align: center;}
#hp-icons h3 {margin-bottom: 50px; color: #d3bb3f; font-size: 28px;}
#hp-icons .hp-icon {float:left; width: 25%; padding-top: 85px; color:#fff; font-size: 16px; text-align: center;}
#hp-icons .ico-vyhled {background: transparent url('../images/ico-hp-oko.png') top center no-repeat;}
#hp-icons .ico-okoli {background: transparent url('../images/ico-hp-map.png') top center no-repeat;}
#hp-icons .ico-arch {background: transparent url('../images/ico-hp-arch.png') top center no-repeat;}
#hp-icons .ico-tram {background: transparent url('../images/ico-hp-tram.png') top center no-repeat;}
.content-hp .stuzka {
    float: right;
    margin-left: 100px;
}

#skorpilova {clear: both; width:100%; height: 360px; padding:40px 0; background: #2a2a29 url('../images/bg-skorpilova-2.jpg') top center no-repeat; background-size: cover; line-height: 1.6;}
#skorpilova .skorpilova-text {
    float: right; width: 450px;  padding: 25px; margin-right: 20px;
    color: #424242; font-size: 14px; background-color: #fff; background-color: rgba(255,255,255,0.8);
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.icons-skorpilova {background-image: url('../images/hp-icons-bg-skorpilova.png')!important;}

#co-je {clear: both; width:100%; min-height: 215px; padding: 40px 0; line-height: 1.5;}
#co-je .inner {padding: 0 20px;}
#co-je h1 {float:left; color: #272727; font-size: 26px; margin-bottom: 25px;}
#co-je h1 span {font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}
#co-je p {clear:left; color: #434343; font-size: 14px; margin-bottom: 20px;}
#co-je strong.gold {color: #d3bb3f;}
#co-je img {width: 200px; height: 200px; margin-left: 70px; border: 5px solid #d3bb3f; -moz-border-radius: 200px; -webkit-border-radius: 200px; border-radius: 200px;}

#content-kontakt {clear: both; width:100%; min-height: 250px; padding: 40px 0; line-height: 1.5; color: #5d5858;}
#content-kontakt .inner {padding: 0 20px;}
#content-kontakt h1 {float:left; color: #272727; font-size: 26px; margin-bottom: 25px; text-transform: uppercase;}
#content-kontakt .kontakty {clear:both; float:left;}
#content-kontakt .kontakty p {margin-bottom: 20px; color: #5d5858; font-size: 16px;}
#content-kontakt .kontakty hr {margin-bottom: 20px; border: 0; height: 2px; background-color: #d4bb3f;}
#content-kontakt .kontakty .tel {padding: 0 0 0 25px; background: url('../images/ico-kontakt-tel.png')left center no-repeat;}
#content-kontakt .kontakty .email {padding: 0 0 0 25px; background: url('../images/ico-kontakt-email.png')left center no-repeat;}
#content-kontakt .form {max-width:560px;}
#content-kontakt .form p {color: #5d5858; font-size: 16px;}
.input-text, form textarea {padding:8px 10px; border: 1px solid #c4ae3d; background-color: #fff; -moz-box-shadow: inset 2px 4px 6px rgba(203,203,203,.48); -webkit-box-shadow: inset 2px 4px 6px rgba(203,203,203,.48); box-shadow: inset 2px 4px 6px rgba(203,203,203,.48);}
#content-kontakt .form label {display: inline-block; padding-right: 10px; text-align: right; color: #4b4b4b;}
#content-kontakt .form div {float:left; margin-top: 15px; text-align: right;}
#content-kontakt .form .box-jmeno, #content-kontakt .form .box-email {clear:both; width:250px;}
#content-kontakt .form .box-jmeno label, #content-kontakt .form .box-email label {width:70px;}
#content-kontakt .form .box-jmeno input, #content-kontakt .form .box-email input {width:140px;}
#content-kontakt .form .box-prijmeni, #content-kontakt .form .box-telefon {width:310px;}
#content-kontakt .form .box-prijmeni label, #content-kontakt .form .box-telefon label {width:90px;}
#content-kontakt .form .box-prijmeni input, #content-kontakt .form .box-telefon input {width:180px;}
#content-kontakt .form .box-dotaz {clear:both; width:560px;}
#content-kontakt .form .box-dotaz label {width:70px; position: relative; top:-130px;}
#content-kontakt .form .box-dotaz textarea {width:451px; height: 130px;}
#content-kontakt .form .input-submit {float: right; margin-top: 15px;}

#content-standardy {clear: both; width:100%; min-height: 250px; padding: 40px 0; line-height: 1.5;}
#content-standardy .inner {padding: 0 20px;}
#content-standardy h1 {float:left; color: #272727; font-size: 26px; margin-bottom: 25px; text-transform: uppercase;}
.standard-name {clear:both; float: left; width: 165px; padding-top: 6px; color: #d3bb3f; font-size: 13px; text-transform: uppercase;}
.standard-table {float: left;}
.standard-table th, .standard-table td {border-bottom: 1px solid #dddad4; font-size: 13px; text-align: left;}
.standard-table th {width:180px; padding: 6px 0; color: #84817a; text-transform: uppercase;}
.standard-table td {width:605px;padding: 6px 10px; color: #3d3c3b;}

.content-lokalita #map {width:100%; height: 330px; margin-bottom: 20px; border:10px solid #f6f4f2;}

/* byty */
#byty-icons {padding:40px 0; background-color: #2a2a29;}
#byty-icons .inner {text-align: center; padding: 0 20px;}
#byty-icons h3 {margin-bottom: 50px; color: #d3bb3f; font-size: 28px;}
#byty-icons .byty-icon {float:left; width: 25%; color:#fff; font-size: 20px; text-align: center;}
#byty-icons .byty-icon a {display:block; padding-top: 85px; color:#fff; font-size: 20px; text-align: center; text-decoration: none;}
#byty-icons .ico-mapa {background: transparent url('../images/ico-byty-mapa.png') top center no-repeat;}
#byty-icons .ico-tabulka {background: transparent url('../images/ico-byty-tabulka.png') top center no-repeat;}
#byty-icons .ico-standardy {background: transparent url('../images/ico-byty-standardy.png') top center no-repeat;}
#byty-icons .ico-klient {background: transparent url('../images/ico-byty-klient.png') top center no-repeat;}

#tab-filters {clear: both; background-color: #f6f5f2; padding: 15px; font-size: 14px;}
#tab-filters label {color: #4c4839; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; text-decoration: none;}
#tab-filters .filtr-patro {clear:left; float:left;}
#tab-filters .filtr-dispozice {clear:left; float:left; padding:5px 0;}
#tab-filters .filtr-stav {clear:both; float:left; padding-top:2px}
#tab-filters .filtr-cena {float: right;}
#slider-range {float:left; width:200px; margin-top: 7px;}
#tab-filters .filtr-cena .fleft span {font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; text-decoration: none;}
#tab-filters #price-from-wrap, #tab-filters #price-to-wrap {padding: 0 10px;}
#price-from, #price-to {width: 57px; display: inline-block; text-align: right;}


.ui-slider-range {background-color: #5c5423!important; -moz-box-shadow: none!important; -webkit-box-shadow: none!important; box-shadow: none!important;}
.ui-slider {background-color: #827a45!important; -moz-box-shadow: none!important; -webkit-box-shadow: none!important; box-shadow: none!important;}
.ui-slider .ui-slider-handle {width:15px!important; height: 15px!important; background: #fff!important; border:1px solid #9a9a98!important;}
.ui-slider-horizontal .ui-slider-handle {top: -6px!important; margin-left: -10px!important;}



.content-tabulka-bytu h1 {color: #272727; font-size: 26px; text-align: left!important; margin-bottom: 35px!important;}
.content-tabulka-bytu .cely-katalog {float:right; font-size: 14px; padding-top:10px;}
.custom-closer {float:left; font-size: 12px; padding-top:33px; font-family: 'Gotham Rounded SSm 4r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedBook", "Trebuchet MS", Helvetica!important; font-weight: 400!important; font-style: normal!important; color: #d4bb3f!important;}

#table-byty {clear:both; margin: 20px 0;}
#table-byty .col-byty {width: 70px;}
#table-byty .col-podlazi {width: 100px;}
#table-byty .col-typ {width: 95px;}
#table-byty .col-plocha {width: 100px;}
#table-byty .col-prislusenstvi {width: 140px;}
#table-byty .col-cena {width: 255px;}
#table-byty .col-stav {width: 110px; text-transform: uppercase;}
#table-byty .col-pdf {width: 65px;}
#table-byty .col-like {width: 65px;}
#table-byty th {color: #5d5858; border-bottom: 3px solid #d4bb3f; font-size: 14px; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; text-decoration: none;}
#table-byty a {color: #5d5858; font-size: 14px; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; text-decoration: none;}
#table-byty th a span {position: relative; top:5px; display:inline-block; width: 11px; height: 8px; margin-left: 5px; background: transparent url('../images/ico-filters.png') 0 0 no-repeat; text-indent: -10000px;}
#table-byty th a:hover span, #table-byty th a.active span {background-position: -11px 0;}
#table-byty th a.desc span {background-position: 0 -8px;}
#table-byty th a.desc:hover span, #table-byty th a.desc.active span {background-position: -11px -8px;}
#table-byty td {padding:15px 0 12px; color: #5d5858; font-size: 14px; text-align: center; border-bottom: 1px solid #dad7d1; vertical-align: middle;}
#table-byty tr.sold td {background-color: #f5dbdb;}
#table-byty tr.reserved td {background-color: #fcf9e5;}
/* #table-byty td.col-prislusenstvi {text-align: right;} */
#table-byty td.col-cena {width:220px; padding-right: 35px; text-align: right;}
.inbox-add {display: block; width:27px; height: 23px; background: transparent url('../images/ico-srdce.png') 0 0 no-repeat; text-indent: -10000px;}
.inbox-add:hover, .inbox-add.active {background-position: 0 -23px;}
.ico-prislusenstvi {padding:5px 6px 4px 6px; color: #fff; font-size: 14px; border: 1px solid #c6ad36; background-color: #d3bb3f;}
#table-byty tr.hover td {background-color: #ece6bb !important; cursor: pointer;}

#table-byty th {cursor:pointer; background: transparent url('../images/ico-filter-top-grey.png') right 6px no-repeat;}
#table-byty th:hover {background: transparent url('../images/ico-filter-top-green.png') right 6px no-repeat;}
#table-byty th.sorting-asc {background: transparent url('../images/ico-filter-top-green.png') right 6px no-repeat;}
#table-byty th.sorting-desc {background: transparent url('../images/ico-filter-down-green.png') right 6px no-repeat;}
#table-byty th.col-pdf, #table-byty th.col-like {background: none;}

.slider-byty-pudorys .box-podlazi {position: absolute; top:135px; left:0; color:#282828; font-size: 16x; z-index: 10;}
.slider-byty-pudorys .box-vyberte {position: absolute; top:135px; right:0; color:#82c99b; font-size: 24px; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; text-align: right; text-transform: uppercase;}
.slider-byty-pudorys .box-vyberte .larger {color:#181818; font-size: 32px;}
#podlazi-list li {float:left; margin-top: 10px;}
#podlazi-list li a {display:block; width:31px; margin-right: 7px; padding:6px 0 4px; color: #323232; font-size: 18px; background-color: #fdfdfd; border: 1px solid #e2e2e2; text-decoration: none; text-align: center;}
#podlazi-list li a.active, #podlazi-list li a:hover {
    color:#fff;
	border: 1px solid #ccb338;
	background-color: #fdfdfd;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDMxIDMxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkM2JiM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmM2NGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjMxIiBoZWlnaHQ9IjMxIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(bottom, #d3bb3f 0%, #dfc64c 100%);
	background-image: -o-linear-gradient(bottom, #d3bb3f 0%, #dfc64c 100%);
	background-image: -webkit-linear-gradient(bottom, #d3bb3f 0%, #dfc64c 100%);
	background-image: linear-gradient(bottom, #d3bb3f 0%, #dfc64c 100%);
}
.slider-byty-pudorys .box-legend {position: absolute; bottom:135px; right:0; color:#0c0c0c; font-size: 16x; text-transform: uppercase;}
.slider-byty-pudorys .box-legend span {display: inline-block; padding-top: 5px;}
.slider-byty-pudorys .box-legend .square {padding: 0;}
.slider-byty-pudorys .box-legend .square-forsale {display: inline-block; width: 22px; height: 22px; background-color: #85cc9e;}
.slider-byty-pudorys .box-legend .square-reserved {display: inline-block; width: 22px; height: 22px; background-color: #d3c56b;}
.slider-byty-pudorys .box-legend .square-sold {display: inline-block; width: 22px; height: 22px; background-color: #d78282;}
.slider-byty-pudorys .pudorys {position: absolute; top: 135px; left: 245px; width: 500px; height: 500px;}

.slider-byty-pudorys .pudorys img {position: absolute; left: 0px; top: 0px;}
.slider-byty-pudorys .pudorys #flat-map {position: absolute; left: 0px; top: 0px;}

.slider-byty-pudorys .pudorys-1np {display:block; width: 487px; height: 490px; background: transparent url('../images/sample-pudorys.png') left top no-repeat;}
.slider-byty-pudorys #skica-detail {position: absolute; top: 250px; left: 0px; display:block; width: 168px; height: 162px; background: transparent url('../images/skica-dum-gold.png') left top no-repeat;}
.slider-byty-pudorys .pudorys-vyhled {position: absolute; top: 435px; left: 0px; padding-right: 10px; padding-left: 50px;}

.pudorys-detail-bytu .pudorys {top:100px;}
.pudorys-detail-bytu #skica-detail {top:215px;}
.pudorys-detail-bytu .box-podlazi {top:100px;}
.pudorys-detail-bytu .box-vyberte {top:100px;}
.pudorys-detail-bytu .pudorys-vyhled {top:400px;}



/* mapy pater */
#flat-map svg {z-index: 5;}
.flat-map-inner {position: relative; top: -491px; z-index: 1;}
#flat-map-labels {display:block!important;}
#flat-map-labels a {position: absolute; top: 0; left: 0; display:block; width: 54px; height: 37px; padding-top: 17px; background-color: #95c5a1; -moz-border-radius: 28px; -webkit-border-radius: 28px; border-radius: 28px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; color: #fff; font-size: 18px; text-decoration: none; text-align: center;}
#flat-map-labels a.reserved {background-color: #c7b76e!important;}
#flat-map-labels a.sold {background-color: #a96c67!important;}
/*#flat-map path {fill-opacity:0.4!important;}*/
#flat-map-label_101 {top: 320px!important; left: 340px!important;}
#flat-map-label_102 {top: 220px!important; left: 340px!important;}
#flat-map-label_103 {top: 120px!important; left: 340px!important;}
#flat-map-label_104 {top: 28px!important; left: 340px!important;}
#flat-map-label_201 {top: 385px!important; left: 360px!important;}
#flat-map-label_202 {top: 265px!important; left: 360px!important;}
#flat-map-label_203 {top: 85px!important; left: 360px!important;}
#flat-map-label_204 {top: 105px!important; left: 250px!important;}
#flat-map-label_205 {top: 125px!important; left: 150px!important;}
#flat-map-label_206 {top: 145px!important; left: 35px!important;}
#flat-map-label_207 {top: 255px!important; left: 10px!important;}
#flat-map-label_208 {top: 285px!important; left: 120px!important;}
#flat-map-label_209 {top: 305px!important; left: 245px!important;}
#flat-map-label_301 {top: 370px!important; left: 375px!important;}
#flat-map-label_302 {top: 260px!important; left: 375px!important;}
#flat-map-label_303 {top: 85px!important; left: 375px!important;}
#flat-map-label_304 {top: 105px!important; left: 262px!important;}
#flat-map-label_305 {top: 125px!important; left: 162px!important;}
#flat-map-label_306 {top: 145px!important; left: 50px!important;}
#flat-map-label_307 {top: 242px!important; left: 35px!important;}
#flat-map-label_308 {top: 268px!important; left: 135px!important;}
#flat-map-label_309 {top: 305px!important; left: 253px!important;}
#flat-map-label_401 {top: 370px!important; left: 375px!important;}
#flat-map-label_402 {top: 260px!important; left: 375px!important;}
#flat-map-label_403 {top: 85px!important; left: 375px!important;}
#flat-map-label_404 {top: 105px!important; left: 262px!important;}
#flat-map-label_405 {top: 125px!important; left: 162px!important;}
#flat-map-label_406 {top: 145px!important; left: 50px!important;}
#flat-map-label_407 {top: 242px!important; left: 35px!important;}
#flat-map-label_408 {top: 268px!important; left: 135px!important;}
#flat-map-label_409 {top: 305px!important; left: 253px!important;}
#flat-map-label_501 {top: 370px!important; left: 375px!important;}
#flat-map-label_502 {top: 260px!important; left: 375px!important;}
#flat-map-label_503 {top: 85px!important; left: 375px!important;}
#flat-map-label_504 {top: 105px!important; left: 262px!important;}
#flat-map-label_505 {top: 125px!important; left: 162px!important;}
#flat-map-label_506 {top: 145px!important; left: 50px!important;}
#flat-map-label_507 {top: 242px!important; left: 35px!important;}
#flat-map-label_508 {top: 268px!important; left: 135px!important;}
#flat-map-label_509 {top: 305px!important; left: 253px!important;}
#flat-map-label_601 {top: 375px!important; left: 355px!important;}
#flat-map-label_602 {top: 260px!important; left: 355px!important;}
#flat-map-label_603 {top: 110px!important; left: 355px!important;}
#flat-map-label_604 {top: 115px!important; left: 260px!important;}
#flat-map-label_605 {top: 125px!important; left: 160px!important;}
#flat-map-label_606 {top: 155px!important; left: 50px!important;}
#flat-map-label_607 {top: 245px!important; left: 30px!important;}
#flat-map-label_608 {top: 270px!important; left: 130px!important;}
#flat-map-label_701 {top: 375px!important; left: 355px!important;}
#flat-map-label_702 {top: 240px!important; left: 355px!important;}
#flat-map-label_703 {top: 100px!important; left: 295px!important;}
#flat-map-label_704 {top: 135px!important; left: 85px!important;}
#flat-map-label_705 {top: 260px!important; left: 85px!important;}
#flat-map-label_801 {top: 195px!important; left: 325px!important;}
#flat-map-label_802 {top: 195px!important; left: 102px!important;}

.byty-budou {margin: 150px 0 0 177px; color:#82c99b; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal; font-size: 26px;}

.content-detail-bytu h1 {margin-bottom: 5px!important; text-align: left!important; text-transform: uppercase; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}
.content-detail-bytu h1 span {color:#d4bb3f;}
.content-detail-bytu .headline-podlazi {color:#5d5959; text-transform: uppercase; font-size: 16px!important;}
.detail-pudorys {float:left; max-width: 610px;}

.content-detail-bytu h3 {color: #202020; font-size: 14px; text-transform: uppercase; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 2px solid #d4bb3f;
                        font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}
#table-detail-parametry th, #table-detail-parametry td {padding: 5px 0; text-align: left;}
#table-detail-parametry th {width:150px; color: #707070; font-size: 13px; text-transform: uppercase;}

#table-detail-parametry td {width:110px; color: #202020; font-size: 13px; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica; font-weight: 500; font-style: normal;}

#detail-nav {clear: both; margin-top: 15px;}
#detail-nav li {float: left;}
#detail-nav .karta a {display: inline-block; padding:10px 15px 8px 45px; color: #484848; font-size: 16px; text-transform: uppercase; text-decoration: none; border: 1px solid #d9d6ce; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #edebe7 url('../images/ico-pdf.png') 15px center no-repeat;}
#detail-nav .karta a:hover {text-decoration: underline;}

#detail-nav .schranka {margin-left: 20px; padding-left: 20px; background: url('../images/bg-menu-detail-split.png') left center no-repeat;}
#detail-nav .schranka a {display: inline-block; padding:12px 15px 10px 40px; color: #454846; font-size: 16px; background: url('../images/ico-srdce-green.png') 0 center no-repeat; text-decoration: none;}
#detail-nav .schranka a.active {background: url('../images/ico-srdce-on.png') 0 center no-repeat;}
#detail-nav .schranka a:hover {text-decoration: underline;}

#detail-nav .karta-standardy {margin-left: 20px; padding-left: 20px; background: url('../images/bg-menu-detail-split.png') left center no-repeat;}
#detail-nav .karta-standardy a {display: inline-block; padding:10px 15px 8px 15px; color: #484848; font-size: 16px; text-transform: uppercase; text-decoration: none; border: 1px solid #d9d6ce; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #edebe7;}
#detail-nav .karta-standardy a:hover {text-decoration: underline;}

/* gallery */
.tab-gallery a {float:left; width:20%; height: auto; margin: 0 0 12px 12px;}
.tab-gallery img {max-width:100%; height: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.tab-gallery .first {margin-left: 0;}

#galerie-film iframe {max-width: 100%!important;}


/* schranka */
#basket-notify-sticky-wrapper {position: fixed; z-index: 1000;}
#basket-notify {
    position: fixed; right: 0!important; bottom: 100px!important; z-index: 1000; display: none;
	width: 75px; height: 72px; text-align:right;
    -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background: #85cd9f url('../images/ico-srdce-white-off.png') 20px 30px no-repeat;}
#basket-notify a {display: block; width: 75px; height: 72px;}
#basket-notify span {min-width:10px; margin: 10px 10px 0 0; display:inline-block; padding: 3px 8px; color: #fff; font-size: 16px; background-color: #e4195c; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-align: center;}

.ui-dialog {width:660px!important; overflow: initial; outline: none;}
.ui-dialog .ui-dialog-titlebar {display:none!important;}
.ui-dialog .ui-dialog-content {padding: 20px 40px!important; overflow: initial;}
.ui-dialog .tabs {margin-top:0px!important;}
.ui-dialog .tabs p {padding-bottom: 20px; margin-bottom: 20px; border-bottom:1px solid #d4bb3f;}
.ui-dialog p {color: #2d2d2d; font-size: 14px; font-family: 'Gotham Rounded SSm 4r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedBook", "Trebuchet MS", Helvetica!important; font-weight: 400!important; font-style: normal!important;}
.ui-dialog h3 {color: #2d2d2d; font-size: 18px; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica!important; font-weight: 500!important; font-style: normal!important;}
.ui-dialog table {margin-bottom: 30px;}
.ui-dialog td {padding:10px 5px; vertical-align: middle; color: #383838; font-size: 16px; font-family: 'Gotham Rounded SSm 4r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedBook", "Trebuchet MS", Helvetica!important; font-weight: 400!important; font-style: normal!important;  border-bottom:1px solid #d4bb3f;}
.ui-dialog td.col-byty a {color:#d4bb3f;}
.ui-dialog td.col-pdf a {display: inline-block; padding:10px 15px 8px 45px; color: #484848; font-size: 15px; text-transform: uppercase; text-decoration: none; border: 1px solid #d9d6ce; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #edebe7 url('../images/ico-pdf.png') 15px center no-repeat;}
.ui-dialog td.col-delete a {padding:9px 10px; border: 1px solid #b10606; font-size: 20px; color:#fff; background-color: #d70000; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.ui-dialog .col-byty {width: 110px;}
.ui-dialog .col-podlazi {width: 55px;}
.ui-dialog .col-typ {width: 55px;}
.ui-dialog .col-plocha {width: 85px;}
.ui-dialog .col-pdf {padding-right: 15px;}
.ui-dialog .col-delete {padding-right: 0px;}
.ui-dialog form {float:right; width:560px;}
.ui-dialog form p {color: #5d5858; font-size: 16px;}
.ui-dialog form .input-text, .ui-dialog form textarea {padding:8px 10px; border: 1px solid #c4ae3d; background-color: #fff; -moz-box-shadow: inset 2px 4px 6px rgba(203,203,203,.48); -webkit-box-shadow: inset 2px 4px 6px rgba(203,203,203,.48); box-shadow: inset 2px 4px 6px rgba(203,203,203,.48);}
.ui-dialog form label {display: inline-block; padding-right: 10px; text-align: right; color: #4b4b4b!important;}
.ui-dialog form div {float:left; margin-top: 15px; text-align: right;}
.ui-dialog form div div {float:left; margin-top: 0px; text-align: right;}
.ui-dialog form .box-jmeno, .ui-dialog form .box-email {clear:both; width:250px;}
.ui-dialog form .box-jmeno label, .ui-dialog form .box-email label {width:70px;}
.ui-dialog form .box-jmeno input, .ui-dialog form .box-email input {width:140px;}
.ui-dialog form .box-prijmeni, .ui-dialog form .box-telefon {width:310px;}
.ui-dialog form .box-prijmeni label, .ui-dialog form .box-telefon label {width:90px;}
.ui-dialog form .box-prijmeni input, .ui-dialog form .box-telefon input {width:180px;}
.ui-dialog form .box-dotaz {clear:both; width:560px;}
.ui-dialog form .box-dotaz label {width:70px; position: relative; top:-130px;}
.ui-dialog form .box-dotaz textarea {width:451px; height: 130px;}
.ui-dialog form .input-submit {float: right; margin-top: 15px;}
.ui-dialog form .box-full-jmeno {clear:both; float:right!important;}
.ui-dialog form .box-full-jmeno input, .ui-dialog form .box-full-jmeno textarea {width:340px;}
.ui-dialog form .box-full-zprava {clear:both; float:right!important;}
.ui-dialog form .box-full-zprava textarea {width:340px; height: 100px;}
.ui-dialog form label, .ui-dialog form .input-text, .ui-dialog form textarea {font-size: 16px!important; font-family: 'Gotham Rounded SSm 4r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedBook", "Trebuchet MS", Helvetica!important; font-weight: 400!important; font-style: normal!important;}
.ui-dialog #closer {position: absolute; top: 10px; left: -65px; width: 65px; height: 142px; background: #85cd9f url('../images/bg-ui-closer.png') 15px center no-repeat; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;}
.ui-dialog #closer a {display: block; width: 65px; height: 142px; text-indent: -10000px; outline: none;}



#footer {clear: both; width:100%; padding: 40px 0 30px; background-color: #f5f3f1;}
#footer .inner {color: #52503e; font-size: 10px; padding: 0 20px;}
#footer a {color: #c0ab28;}


/* UI reloaded */
.ui-widget-content {border: 0;}
.ui-tabs {clear:both; margin-top: 30px; padding:0!important; background: none!important; border: 0!important;}
.ui-tabs-nav {float:left; width:100%; padding:0!important; background: none!important; border: 0!important; border-bottom: 1px solid #dfddd7!important;}
.ui-tabs-nav li {float:left; padding:0!important; margin:0!important; background: none!important; border: 0!important;}
.ui-tabs-nav li.ui-tabs-active {padding-bottom: 1px!important; margin-bottom:-1px!important; border-bottom: 6px solid #d4bb3f!important;}
.ui-tabs-nav li a {padding:12px 20px 10px!important; color: #5f5f5f!important; font-size: 16px!important; font-family: 'Gotham Rounded SSm 4r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedBook", "Trebuchet MS", Helvetica!important; font-weight: 400!important; font-style: normal!important; text-transform: uppercase; outline: none; text-decoration: none;}
.ui-tabs-nav li.ui-tabs-active a {color: #d3bb3f!important; font-family: 'Gotham Rounded SSm 5r', 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', "GothamRoundedMedium", "Trebuchet MS", Helvetica!important; font-weight: 500!important; font-style: normal!important;}
.ui-tabs-panel {clear: both; padding:25px 0!important;}


path {cursor: pointer;}

.loader {position: absolute; background-color: #fff; opacity: 0.5; text-align: center; top: 0; left: 0; width: 100%; height: 100%;}
.loader img {position: relative; top: 30%;}


.qtip-green {padding: 3px!important; margin-top: -7px!important; background-color: #8ccc9d!important; border-color: #8ccc9d!important; color:#fff!important; font-size:12px!important;}
.qtip-notifier {margin-top: 0px!important;}

#bubble-slider {display:none; z-index:200; position: absolute; bottom: 0; left: 0; width:100%; text-align: center;}
#bubble-slider a {width:132px; height: 73px; margin: 0 auto; z-index:1000; display: block; background: transparent url('../images/sipka-bubble.png') bottom center no-repeat; text-indent: -10000px;}


.slider-byty-standardy .claim {
    position: absolute;
    left: 65px;
    bottom: 70px;
}
.slider17-byty {height: 500px!important; background: url('../images/slides/4u-carousel.png') right bottom scroll no-repeat!important;}



